Gtk_DrawingArea(3)

NAME - Gtk_DrawingArea

HEADER REQUIRED
#include <gtk--/drawingarea.h&gt;>

BASE CLASSES
Gtk_Widget(3)

DERIVED BY
Gtk_Curve(3)

PUBLIC MEMBER INDEX
    Gtk_DrawingArea();
    Gtk_DrawingArea(GtkDrawingArea *castitem);
    void  size(gint width, gint height);
    GtkDrawingArea*  gtkobj();
    const GtkDrawingArea*  gtkobj() const;
    static bool  isGtkDrawingArea(Gtk_Object *checkcast);

PROTECTED MEMBER INDEX
    friend  CppClassType;
    typedef GtkDrawingArea  BaseObjectType;
    typedef GtkDrawingAreaClass  BaseClassType;
    virtual void * get_parent_class();

PRIVATE MEMBER INDEX
    static CppClassType  drawing_area_class;
    GtkType  get_type();

PUBLIC MEMBER DESCRIPTIONS

PROTECTED MEMBER DESCRIPTIONS

PRIVATE MEMBER DESCRIPTIONS